#content { margin: 0; }

.full-width { width: 100%; }
#ra-container { padding-left: 10px; }
.sf-menu-button, .sf-submenu-button {
        display: inline-block;
        font-size: 150%;
        float: right;
        padding-right: 10px;
        width: 20px;
}
h2.ra-title { margin: 0 0 5px 0; line-height: 1.3em; }
h2.ra-title a:hover { color: #00d7e1; }
#intro-img { display: none; }

/* box each grant */
.ra-item { padding: 10px 0 10px 10px; border: 1px solid #ddd; margin: 0 0 10px 10px; }
@media only screen and (min-width: 768px) {
    .ra-item-mid { margin-left: 35px; margin-right: 210px; }
    #intro-img { display: block; }
}

.nowhitespace { white-space: nowrap; }

/* line up the Search Icons */
span.vc_icon_element-icon { width: 20px; text-align: center; }

#sf-grant-type { height: 42px; padding: 4px 0; }
#sf-grant-type label { margin: 0; }
.switch label.cb-left { border: 1px solid #bbb; border-radius: 4px 0 0 4px; padding: 5px 11px; }
.switch label.cb-mid { border: 1px solid #bbb; border-radius: 0 0 0 0; padding: 5px 11px; }
.switch label.cb-right { border: 1px solid #bbb; border-radius: 0 4px 4px 0; padding: 5px 11px; }
.switch label { cursor: pointer;}
.switch input { display: none; }
.switch label { font-weight: 400; background-color: #eee; color: #999; }
.switch label.selected { font-weight: 700; background-color: #00d7e1; color: #fff; }
.switch label.cb-left.selected, .switch label.cb-mid.selected, .switch label.cb-right.selected { border: 1px solid #00d7e1; }
.switch label .fa, .switch label .fas, .switch label .far { margin-right: 5px; }

.sf-menu-container, .sf-submenu-container { padding-left: 5px; }
.sf-ul li { margin-left: 15px; }

#sf-container { padding-top: 52px; }

.sf-needs-info {
    color: #aaa;
        cursor: pointer;
        font-size: 1.2em;
        display: inline-block;
        float: right;
        padding-right: 12px;
        padding-top: 11px;
}
.sf-needs-info:hover { color: #333; }

.sf-tooltip {
    background-color: white;
    width: 350px;
    padding: 5px 20px 5px 10px;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    position: absolute;
    left: 150px;
    display: none;
    line-height: 1.5em;
    z-index: 100;
}
.sf-tooltip p { margin: 5px 0; }
.sf-tooltip ul { margin: 0 }
.sf-tooltip li { margin: 5px 0; }

.sf-needs-info:hover + .sf-tooltip { display: block; }
#sf-Keywords { border-radius: 3px; padding: 0 10px; height: auto; border: 1px solid gray; max-width: 80%; padding: 10px; font-size: 13px; }
#sf-Keywords::placeholder { color: #ccc; }
.sf-clear { clear: both; float: none; width: 100%; height: 20px; }
.fa-filter:hover { background-color: #bbb;}

#ra-showing { margin-left: 20px; }
#ra-showing-total { font-weight: 700; }
#ra-worth { margin-right: 20px; }

#ra-filter-tags { display: inline-block; margin: 0; padding: 0; }
.ra-tag { height: 25px; display: inline-block; border: 1px solid #ddd; line-height: 20px; padding: 0; border-radius: 4px; margin: 8px 8px 0 0 !important; }
.ra-tag a { color: #333; cursor: pointer; }
.ra-tag a:hover { background-color: #eee; color: #666; }
.ra-tag .fa, .ra-tag .fas, .ra-tag .far, .ra-tag .ra-label { font-size: .8em; padding: 0 5px; }
.ra-bar { border-right: 1px solid #ddd; margin: 0px; padding: 0; }
.ra-close { display: inline; font-size: .8em; }
.ra-close a { color: inherit; }
.ra-close a:hover { text-decoration: underline; }

.ra-title-oneline { overflow: hidden; white-space: nowrap; width: calc(100% - 15px); margin: 4px 0 5px 0 !important; text-decoration: none; text-overflow: ellipsis; color: inherit; border-bottom: none !important; padding-bottom: 0 !important; height: 25px; }
.ra-summarydescription { overflow: hidden; white-space: inherit; width: calc(100% - 15px); margin: 4px 0 28px 0 !important; text-decoration: none; font-size: 13px; text-overflow: ellipsis; color: inherit; border-bottom: none !important; padding-bottom: 0 !important; height: 80px; }

.ra-grant-wide { min-height: 120px; position: relative; }

.ra-status-long, .ra-status-grid { display: inline-block; list-style: none; padding: 0; margin: 0; line-height: 22px; min-height: 22px; height: 23px; overflow-x: hidden; }
.ra-status-long li, .ra-status-grid li { display: inline-block; border-right: 1px solid #ddd; padding: 0px 10px 0 8px; }
.ra-status-long li:first-child { padding-left: 0; }
.ra-status-long li:last-child, .ra-status-grid li:last-child { border-right: none; }
.ra-status-grid { height: auto; overflow-x: visible; background-color: white; }

.ra-item-status.ra-Open::after { content: '\f111'; color: #83c04a; margin-left: 5px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-item-status.ra-Opening::after { content: '\f111'; color: #f7ed2a; margin-left: 5px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-item-status.ra-Pending::after { content: '\f111'; color: #ce0086; margin-left: 5px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }

.diffrate1::before { color: #00d7e1; }
.diffrate2::before { color: #ff8700; }
.diffrate3::before { color: #d60089; }

.ra-sort-up:before { content: '\f0de'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-down:before { content: '\f0dd'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-amount-up:before { content: '\f161'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-amount-down:before { content: '\f160'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-alpha-up:before { content: '\f15e'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-alpha-down:before { content: '\f15d'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-numeric-up:before { content: '\f163'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-sort-numeric-down:before { content: '\f162'; color: #333; margin-right: 0; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }

.ra-item-left { margin-top: 5px; width: 35px; float: left; height: 50px; }
.ra-item-right { margin-top: 5px; margin-left: 10px; width: 200px; float: right; padding-right: 10px; }
.ra-item-right > div { margin-bottom: 3px; }
.ra-item-onerow { clear: both; font-size: .9em; line-height: 18px; height: 18px; }
.ra-item-maxfunds { float: right; font-size: 18px; }
.ra-item-poolfunds, .ra-item-status, .ra-item-date { float: right; padding: 0; border: none; }
.ra-item-summary { position: absolute; bottom: 14px; font-size: 13px; }
.ra-metadescription { margin: 0 0 30px 0 !important; }

.ra-grid-mid { margin-left: 2px; }
.ra-grid-mid h2.ra-title { font-size: 15px; }
.ra-grid-mid .ra-item-left { height: 20px; }
.ra-grid-maxfunds { float: right; margin-right: 10px; font-size: 17px; }
.ra-grid-left { margin-top: 0; width: 55px; float: left; height: 20px; }
.ra-grid-mid .ra-title-oneline { height: 20px; }

.ra-status-grid.ra-Open::before { content: '\f111'; color: #83c04a; margin-left: 0px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-status-grid.ra-Opening::before { content: '\f111'; color: #f7ed2a; margin-left: 0px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-status-grid.ra-Pending::before { content: '\f111'; color: #ce0086; margin-left: 0px; font: normal normal normal 14px/1 "Font Awesome 5 Free"; font-weight: 900; }
.ra-status-grid li:first-child { padding-left: 10px; border-left: 1px solid #ddd; margin-left: 10px; }

#search-tips { background-color: #eee; } 
#search-tips p { margin-block-start: 0; margin-bottom: 0; }
.searchtip-title { color: #00d7e1; font-weight: 700; font-size: 1.2em; }

.ra-nav-block { text-align: right; }
.ra-menu-list { list-style: none; padding: 0; font-size: 17px; }
.ra-menu-list li { display: inline; border-right: 1px solid #ddd; padding: 0px 10px 0 6px; }
.ra-menu-list li:last-child { border-right: none; }
.ra-menu-list select { padding: 0 10px; border-color: #FFF; border-width: 0px; background-color: #f0f0f0; color: #000; font-size: 15px; }
select:focus { outline: 0; border: 0; }
input .sf-disabled, select .sf-disabled { color: #aaa; }
.sf-disabled { background-color: #aaa; }

.ra-promo::before {
    content: attr(data-grant-promo);
    position: absolute;
    top: -5px;
    left: 36px;
    background-color: yellowgreen;
    padding: 0 10px;
    font-size: 10px;
}
.ra-promo { border: 2px solid yellowgreen; }

.tagn { float: right; margin-right: 10px; width: 20px; text-align: right; }
.sf-hidden { display: none; }
.sf-gap hr { text-align: left; margin-left: 0; width: 90%; border: none; border-top: 1px solid #eee; }
.addfilter { padding: 5px; background-color: #ddd; border-radius: 3px; }

#ra-querytime { font-size: 8px; text-align: right; padding: 0; margin: 0; display: none; }
#ra-searchfilter { font-size: 8px; text-align: right; padding: 0; margin: 0; display: none; }
/* #ra-data { margin-bottom: 20px; } */

.addfav { padding: 2px; font-size: 16px; }
.addfavbtn { padding: 5px; background-color: #ddd; border-radius: 3px;}

#ajaxSpinnerImage { display: none; position: absolute; top: 50%; left: 50%; }
.ra-loading { height: 23px !important; display: inline; }

.ra-ddiff { border-radius: 5px; font-size: .8em; padding: 0 8px; }
.ra-ddiff.day { background-color: #CFC; }
.ra-ddiff.week { background-color: #FC9; }
.ra-ddiff.month { background-color: #FF9; }
.ra-ddiff.days90 { background-color: #FFC; }

.ra-grant-summary { width: 32.2%; display: inline-block; float: left; position: relative; }
.ra-hidden { display: none; }
.ra-hidden-important { display: none !important; }

#ra-showmore { text-align: center; }
#ra-loadmore { border: none; border-radius: 4px; margin-top: 10px; margin-bottom: 10px; height: 33px; background-color: #00d7e1; color: white; outline: none; cursor: pointer; }
.ra-clearfilter { cursor: pointer; }
.ra-clearfilter:hover { text-decoration: underline; }

@media only screen and (max-width: 769px) {
    .ra-grant-summary { width: 100%; display: block; float: none; }
    .sf-tooltip { width: auto; left: 0; }
    .ra-grant-wide, .layoutgrid, .layoutlist { display: none !important; }
    .layoutsort { float: left; }
    .ra-menu-list { line-height: 2.2em; }
}

/* on page data storage */
#ra-query, #ra-querysize { display: none; }
#ra-mgs-data { display: none; }
